package com.ifish.enums;

public enum PushTypeEnum {
    remove_device("remove_device", "OUT OF CONTROL"),//解绑通知
    wendu_warn("wendu_warn", "TEMPERTURE WARNING"),//温度预警
    qu_reply("qu_reply", "问题反馈"),
    app_update("app_update", "UPDATE NOTICE"),//IOS更新推送
    remind_water("remind_water", "WATER CHANGE NOTIEC"),//换水提醒
    offline_push("offline_push", "OFF-LINE NOTICE"),//离线通知
    send_report("send_report", "看护报告"),
    shops_push("shops_push", "看护通知"),
    all_push("all_push", "所有用户推送"),
    pinglun_push("pinglun_push", "直播间评论");

    private PushTypeEnum(String key, String value) {
        this.key = key;
        this.value = value;
    }

    private String key;
    private String value;

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

}
